@media (min-width: 1820px){
    header .container,
    nav .container,
    .first-view .container{
        max-width: 1600px;
    }

    header .logo{
        max-width: 596px;
    }

    .taxation{
        padding-left: 2em;
    }

    .taxation .cards{
        height: 90px;
        margin-bottom: 1.05em;
    }

    .taxation .card-icon{
        margin-left: .5em;
        margin-right: 1em;
    }

    .wait-card{
        /* padding: .8em .5em; */
    }

    .wait-card .card-icon{
        margin-right: .3em;
    }

    .wait-people{
        letter-spacing: .2em;
        font-size: 1em;
    }

    .other-theme .icon-btn-block{
        min-width: 20%;
    }
}

@media (max-width: 1680px){
    header .logo{
        max-width: 520px;
    }
}

@media screen and (max-width: 1440px){
    .container{
        padding-left: 2.5em;
        padding-right: 2.5em;
    }

    .taxation .card-name{
        font-size: 1em;
    }

    .taxation .cards{
        height: 69px;
    }

    .wait-card{
        margin-top: 4px;
    }

    .wait-people,
    .wait-card .more-btn{
        font-size: .925em;
    }

    .map-link-block li{
        font-size: .85em;
    }

    .sidebar{
        transform: scale(.7);
        bottom: 18px;
    }
}

@media (max-width: 1400px){
    .taxation .cards{
        margin-bottom: .54em;
        height: 65px;
    }

    .taxation .card-icon{
        width: 24%;
    }

    .taxation .card-icon img{
        width: 100%;
    }

    .taxation .card-name{
        width: auto;
        font-size: 1em;
    }

    .wait-card{
        font-size: .9em;
    }

    .wait-card .card-icon{
        width: 11%;
    }

    .wait-people{
        padding: 0 .5em 0 .1em;
        margin-right: .75em;
    }
}

@media screen and (max-width: 1366px){
    .container{
        padding-left: 1em;
        padding-right: 1em;
    }

    /* First-Viem */
    .first-view{
        padding: 80px 0 120px 0;
    }

    .taxation .cards{
        margin-bottom: .8em;
        height: 60px;
    }

    .taxation .card-icon{
        width: 18%;
    }

    .taxation .card-icon img{
        width: 100%;
    }

    .taxation .card-name{
        width: auto;
        font-size: .825em;
    }

    .wait-card{
        font-size: .875em;
    }

    .wait-card .card-icon{
        width: 11%;
    }

    .wait-people{
        padding: 0 .5em 0 .1em;
        margin-right: .75em;
    }

    /* Main Theme */
    .main-theme .cards{
        width: 220px;
        height: 220px;
    }

    .news-board{
        font-size: .95em;
    }

    .map-link-block li{
        font-size: .85em;
    }

    .sidebar{
        position: fixed;
        transform: scale(.7);
        right: 12px;
        bottom: 18px;
    }

    .gototop{
        right: 16px;
    }

    /* FOOTER */
    .footer-block{
        font-size: .9em;
    }

    .footer-block:nth-child(2) {
        padding-left: 1em;
        padding-right: 1em;
    }
}

@media (max-width: 1280px){
    .sidebar{
        right: 4px;
    }

    .gototop{
        right: 8px;
    }
}

@media (max-width: 1200px){
    header .logo{
        width: 90%;
    }

    .taxation .cards{
        margin-bottom: .6em;
        height: 50px;
    }

    .taxation .card-name{
        font-size: .8em;
    }

    .wait-card{
        font-size: .8em;
    }

    .more-btn{
        font-size: .8em;
    }

    .wait-card .card-icon{
        width: 11%;
    }

    .wait-people{
        padding: 0 .3em 0 .1em;
        margin-right: .3em;
    }
}

@media (max-width: 1180px){
    .carousel-block{
        margin-bottom: 80px;
    }

    .taxation .cards{
        margin-bottom: 1.5em;
        height: 80px;
    }

    .taxation .card-icon{
        width: 10%;
    }

    .taxation .card-name{
        font-size: 1em;
    }

    .card-name-myhome span:nth-child(1),
    .card-name-agent span:nth-child(1), 
    .card-name-taxpayer span:nth-child(1) {
        letter-spacing: initial;
    }

    .card-name span,
    .wait-people span:nth-child(1){
        display: inline-block;
    }

    .wait-card{
        position: relative;
        height: 76px;
    }

    .wait-card .card-icon{
        width: 6%;
    }

    .wait-people{
        font-size: 1.25em;
        letter-spacing: .1em;
        border: none;
        margin-left: .25em;
    }

    .wait-card .more-btn{
        font-size: 1.25em;
        position: absolute;
        right: 1em;
        text-align: right;
        border-left: 1px white solid;
        padding-left: 1em;
    }

    .main-theme .cards{
        width: 180px;
        height: 180px;
    }

    .main-theme .card-block{
        transform: scale(.6);
    }

    .news .title{
        width: 100%;
    }

    .news .list-group{
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .news .list-group .news-menu:nth-child(2){
        margin: 0 2em;
    }

    .other-theme .icon-btn-block{
        transform: scale(.8);
    }

    .map-link-block > div{
        width: 33.3333%;
        margin-bottom: 2em;
    }

    .map-link-block li {
        font-size: .8em;
    }

    .footer-bottom,
    .footer-group{
        display: block;
    }

    .footer-block:nth-child(2) {
        padding-left: 0;
        padding-right: 0;
        border: none;
    }

    footer .linkgroup{
        display: block;
    }

    footer .linkgroup a{
        margin-right: 1em;
    }

    footer .footer-copyright {
        text-align: left;
        margin-top: 1em;
    }

    footer .footer-copyright span{
        /* display: block;
        margin-top: 1em; */
    }
}

@media screen and (max-width: 1024px){
    .sp{
        display: block;
    }

    .pc{
        display: none;
    }

    .container,
    .map-link-block{
        padding-left: 3.5em;
        padding-right: 3.5em;
    }

    .carousel-block{
        margin-bottom: 80px;
    }

    .taxation .cards{
        margin-bottom: 1.5em;
        height: 80px;
    }

    .taxation .card-icon{
        width: 10%;
    }

    .taxation .card-name{
        font-size: 1em;
    }

    .card-name-myhome span:nth-child(1),
    .card-name-agent span:nth-child(1), 
    .card-name-taxpayer span:nth-child(1) {
        letter-spacing: initial;
    }

    .card-name span,
    .wait-people span:nth-child(1){
        display: inline-block;
    }

    .wait-card{
        position: relative;
    }

    .wait-card .card-icon{
        width: 6%;
    }

    .wait-people{
        font-size: 1em;
        letter-spacing: .25em;
        border: none;
    }

    .wait-card .more-btn{
        position: absolute;
        right: 1em;
        text-align: right;
        border-left: 1px white solid;
        padding-left: 1em;
    }

    .main-theme .cards{
        width: 180px;
        height: 180px;
    }

    .main-theme .card-block{
        transform: scale(.6);
    }

    .news .title{
        width: 100%;
    }

    .news .list-group{
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .news .list-group .news-menu:nth-child(2){
        margin: 0 2em;
    }

    .other-theme .icon-btn-block{
        transform: scale(.8);
    }

    .map-link-block > div{
        width: 33.3333%;
        margin-bottom: 2em;
    }

    .map-link-block li {
        font-size: .8em;
    }

    .footer-bottom,
    .footer-group{
        display: block;
    }

    .footer-block:nth-child(2) {
        padding-left: 0;
        padding-right: 0;
        border: none;
    }

    footer .linkgroup{
        display: block;
    }

    footer .linkgroup a{
        margin-right: 1em;
    }

    footer .footer-copyright {
        text-align: left;
        margin-top: 1em;
    }

    footer .footer-copyright span{
        /* display: block;
        margin-top: 1em; */
    }
}

@media screen and (max-width: 991px){
    .sp{
        display: block;
    }

    .pc{
        display: none;
    }

    .container,
    .map-link-block{
        padding-left: 0;
        padding-right: 0;
        max-width: 800px;
    }

    header{
        padding: 24px 0 24px 0;
        border-bottom: #00BE64 8px solid;
        position: fixed;
        z-index: 9;
        background-color: white;
    }

    .header-sub,
    nav{
        display: none;
    }

    header .searchbar{
        width: 100%;
    }

    main{
        padding-top: 95px;
    }

    .first-view{
        padding-top: 2em;
    }

    .carousel{
        margin-bottom: 2em;
    }

    .taxation .cards{
        margin-bottom: 1em;
    }

    .wait-people{
        font-size: 1.25em;
        letter-spacing: .2em;
        margin-left: .5em;
    }
    .wait-card .more-btn{
        position: initial;
        font-size: 1.25em;
    }

    .main-theme .cards{
        width: 160px;
        height: 160px;
    }

    .news-list li::before{
        margin-right: .5em;
    }

    .other-theme .icon-btn-block{
        min-width: 30%;
    }

    .map-link-block > div{
        width: 16.6666%;
        margin-bottom: 2em;
    }

    .map-link-block li {
        font-size: .8em;
    }

    .gototop{
        right: 18px;
    }
}

@media (max-width: 820px){
    .container,
    .other-theme{
        padding-left: 2em;
        padding-right: 2em;
    }

    .map-link-block{
        margin-left: 1em;
        margin-right: 1em;
    }

    .other-theme .service{
        flex-wrap: wrap;
        padding-top: 2em;
    }

    .other-theme .icon-btn-block{
        min-width: 50%;
        transform: scale(1.25);
        margin-right: 3em;
    }

    .other-theme a{
        display: block;
        margin-bottom: 2em;
    }

    .other-theme a:nth-child(3n) .icon-btn-block{
        margin-right: 0;
        margin-bottom: 3em;
    }

    .other-theme .relation-links{
        flex-wrap: wrap;
        padding-top: 2em;
    }

    .map-link-block li{
        font-size: .7em;
    }
}

@media (max-width: 768px){
    .sp{
        display: block;
    }

    .header-sub,
    nav{
        display: none;
    }

    .first-view{
        background-color: #F2F2F2;
        padding: 60px 0 60px 0;
    }

    .carousel{
        margin-top: 0;
        margin-bottom: 0;
    }

    .taxation .card-icon{
        margin-right: .75em;
    }

    .card-name span,
    .wait-people span:nth-child(1){
        display: initial;
    }

    .card-name-agent span:nth-child(1),
    .card-name-taxpayer span:nth-child(1),
    .card-name-myhome span:nth-child(1){
        letter-spacing: initial;
    }

    .wait-card{
        padding: 1.5em .5em;
        letter-spacing: .1em;
    }

    .wait-people,
    .wait-card .more-btn{
        font-size: 1.25em;
    }

    .wait-people{
        letter-spacing: 0.1em;
        margin-left: 0;
        margin-right: .75em;
        padding-right: .75em;
    }

    .main-theme .cards .card-block{

    }

    .main-theme .cards{
        width: 150px;
        height: 150px;
        transform: scale(1);
    }

    .main-theme .cards .text{
        width: 140%;
        text-align: center;
        margin-left: -20%;
    }
}

@media (max-width: 640px){

}

/* iphone 14 pro max */
@media (max-width: 430px){
    .container{
        padding-left: 1em;
        padding-right: 1em;
    }

    header .logo{
        width: 100%;
    }

    header .searchbar{
        /* width: 90%; */
        padding-right: 1em;
    }

    header .searchbar input{
        /* width: 70%; */
    }

    header .searchbar img{
        /* margin-right: 1em; */
    }

    .first-view{
        padding: 1.5em 0 2em 0;
    }

    .carousel-block{
        margin-bottom: 1.5em;
        
    }

    .taxation .cards{
        height: 70px;
        padding-top: .5em;
        padding-bottom: .5em;
    }

    .taxation .card-icon{
        width: 12.5%;
        padding: 0 0;
        margin: 0 .25em;
    }

    .taxation .card-name{
        /* font-size: .7em; */
        font-size: 1em;
    }

    /* .card-name-myhome span:nth-child(1),
    .card-name-agent span:nth-child(1), 
    .card-name-taxpayer span:nth-child(1) {
        letter-spacing: initial;
    } */

    .card-name-agent span:nth-child(1),
    .card-name-taxpayer span:nth-child(1){
        letter-spacing: .5em;
    }

    .card-name-myhome span:nth-child(1){
        letter-spacing: .225em;
    }

    .card-name span,
    .wait-people span:nth-child(1){
        display: block;
    }

    .taxation .col-6:first-child .card-icon{
        margin-bottom: .35em;
    }

    /* .taxation .card-name{
        font-size: .75em;
    } */

    .wait-card{
        letter-spacing: 0;
        height: initial;
        padding: .5em;
    }

    .wait-card .card-icon{
        width: 8%;
    }
    .wait-people span:nth-child(1){
        display: block;
    }

    .wait-people {
        letter-spacing: 0;
        font-size: 1.2em;
    }

    .wait-card .more-btn{
        font-size: 1em;
    }

    .main-theme {
        padding: 1.5em .5em 0 .5em;
    }

    .main-theme .cards{
        width: 160px;
        height: 160px;
        margin-right: 0;
        margin-bottom: 1.75em;
    }

    /* .main-theme .cards:nth-child(1) .cards-icon img{
        width: 60%;
    } */

    .main-theme .cards .card-block{
        transform: scale(.9);
    }

    .main-theme .cards .cards-icon img{
        /* width: 80%; */
        height: 60px;
    }

    .main-theme .cards .text{
        font-size: 1em;
    }

    /* .news-list {
        padding: 1em 0;
    } */

    /* .news .list-group .news-menu:nth-child(2){
        margin: 0 1em 1em 1em;
    }

    .news-menu{
        height: auto;
        font-size: .75em;
    } */

    .news{
        padding-left: .5em;
        padding-right: .5em;
    }

    .news-menu{
        font-size: .75em;
        height: 40px;
    }

    .news-board {
        border-radius: 1em;
    }

    .news-list{
        padding: 1em .5em 1em .5em;
    }

    .news-list li{
        font-size: 1em;
        /* font-size: .75em; */
        /* display: block; */
        overflow:hidden;
        flex-wrap: wrap-reverse;
    }

    .news-list li span:first-child{
        width: 93%;
    }

    .news-list li::before{
        transform: scale(.9);
        width: 0;
    }

    .news-list li .news-time{
        font-size: .9em;
        width: 100%;
    }

    .news-list .morebtn{
        font-size: .5em;
    }


    /* .other-theme{ */
        /* padding-left: 1.5em;
        padding-right: 1.5em;
    } */

    .other-theme{
        padding-bottom: 0;
        padding-left: 1em;
        padding-right: 1em;
    }

    .other-theme .container{
        padding-left: 0;
        padding-right: 0;
    }

    .other-theme a{
        width: 33.33333%;
        height: 7em;
    }

    .other-theme .service,
    .other-theme .relation-links{
        padding-top: 0;
        padding-bottom: 1em;
        flex-direction: row;
        font-weight: 500;
        margin-bottom: 2em;
    }

    .other-theme .icon-btn-block{
        transform: scale(.6);
        margin-right: 0;
    }

    .other-theme .icon-btn-block,
    .other-theme a,
    .other-theme a:nth-child(3n) .icon-btn-block{
        margin-bottom: 0;
    }

    .other-theme-text{
        font-size: 1.25em;
    }

    .other-theme .icon-btn-block{
        /* margin-bottom: 3em; */
    }

    .other-theme .service{
        /* padding-bottom: 0; */
    }

    /* .website-map .container{
        padding: 2em 1em 0 1em;
    } */

    .map-link-block > div{
        width: 33.3333%;
        margin-bottom: 2em;
    }

    /* .map-link-block li {
        font-size: .8em;
    } */

    footer{
        padding-left: .8em;
        padding-right: .8em;
        padding-top: 1em;
    }

    .footer-group{
        display: block;
        font-size: .75em;
        margin-bottom: .5em;
    }

    .footer-block{
        border-bottom: #555555 1px solid;
        padding-bottom: 1em;
    }

    .footer-block:nth-child(2) {
        border-left: none;
        border-right: none;
        padding-left: 0;
        padding-right: 0;
        margin-top: 1em;
        margin-bottom: 1em;
        border-bottom: #555555 1px solid;
    }

    .footer-block:nth-child(3) {
        border-bottom: none;
        padding-bottom: 0;
    }

    footer .linkgroup,
    .footer-data, .footer-copyright{
        /* font-size: .65em; */
        /* margin-top: 0; */
    }

    .footer-data, .footer-copyright{
        font-size: .65em;
    }

    .footer-copyright{
        text-align: left;
        margin-top: 2em;
    }

    .footer-copyright span{
        /* display: block; */
        margin-top: .5em;
    }

    /* .footer-bottom{
        padding-left: .8em;
        padding-right: .8em;
    } */

    .website-map .container{
        padding-top: 2em;
        padding-bottom: 0;
    }

    footer .container,
    .footer-bottom{
        padding-left: 0;
        padding-right: 0;
    }

    .footer-block{
        /* padding-bottom: 1em; */
    }

    .footer-group li{
        margin-bottom: 0em;
    }

    footer .time{
        line-height: 1.5em;
    }

    footer .linkgroup{
        margin-top: 3em;
        font-size: .8em;
    }

    .footer-bottom{
        padding-top: 0;
        padding-bottom: 6.5em;
    }
}

/* iphone XE */
@media (max-width: 414px){
    .container{
        padding-left: 1em;
        padding-right: 1em;
    }

    .taxation .card-icon{
        margin-right: .5em;
    }

    .taxation .card-name {
        /* font-size: .8em; */
    }

    .wait-card{
        height: initial;
    }

    .wait-people{
        font-size: 1em;
        padding-right: 0;
        margin-right: 0;
    }

    .wait-card .more-btn{
        margin-left: 1em;
        padding-left: .5em;
    }

    .wait-card .card-icon{
        margin-right: .5em;
    }

    .main-theme .card-block{
        transform: scale(.9);
    }

    
    

    .website-map h4{
        font-size: .85em;
        margin-bottom: .85em;
    }

    .map-link-block li{
        font-size: .7em;
        margin-bottom: .7em;
    }

    
}

/* iphone 12 pro */
@media (max-width: 390px){
    .taxation .card-name{
        font-size: .65em;
    }

    .wait-people{
        font-size: 1.05em;
    }

    .main-theme{
        padding-left: .25em;
        padding-right: .25em;
        padding-bottom: 1.5em;
    }

    .main-theme .container{
        /* padding-left: 0;
        padding-right: 0; */
    }

    .main-theme .cards{
        transform: scale(.9);
        margin-bottom: .5em;
    }

    footer .linkgroup{
        display: flex;
        justify-content: space-between;
    }

    footer .linkgroup a{
        font-size: 1.025em;
    }

    footer .linkgroup a:last-child{
        margin-right: 0;
    }
}

@media (max-width: 384px){
    .taxation .card-name{
        font-size: .9em;
        margin-left: .1em;
    }

    .taxation .card-icon img{
        width: 120%;
    }
}
   #wrapper .sidebar{
        display:none;
    }